[Car]
CarFile = 650ST.car
MarArchive = data\\650st.mar
UnknownFloat = 0.75
Unlocked  = 1
Name = Maluch Classic - 20KM
Use4gears = true
NoDamagedParts = true
[gearshift]
1 = 1.0
2 = 30.0
3 = 50.0
4 = 80.0
5 = 120.0